[libmatio] Fix build and hash

2 jobs for bump-minor-versions in 114 minutes and 31 seconds (queued for 9 seconds)
Status Job ID Name Coverage
  Build
failed #183635
docker
build_linux

01:54:31

failed #183636
macosx
build_macosx

01:07:36

 
Name Stage Failure
failed
build_linux Build
  File "<string>", line 1, in <module>
File "/scratch/builds/bob/bob.conda/miniconda/conda-bld/schema_1576776903373/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/python3.6/site-packages/pkg_resources/__init__.py", line 900, in require
needed = self.resolve(parse_requirements(requirements))
File "/scratch/builds/bob/bob.conda/miniconda/conda-bld/schema_1576776903373/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/python3.6/site-packages/pkg_resources/__init__.py", line 791, in resolve
raise VersionConflict(dist, req).with_context(dependent_req)
pkg_resources.ContextualVersionConflict: (contextlib2 0.6.0.post1 (/scratch/builds/bob/bob.conda/miniconda/conda-bld/schema_1576776903373/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/lib/python3.6/site-packages), Requirement.parse('contextlib2==0.5.5'), {'schema'})
Tests failed for schema-0.7.1-py36h8c28fb6_0.conda - moving package to /scratch/builds/bob/bob.conda/miniconda/conda-bld/broken
TESTS FAILED: schema-0.7.1-py36h8c28fb6_0.conda
ERROR: Job failed: exit code 1
failed
build_macosx Build
  File "<string>", line 1, in <module>
File "/Users/gitlab/builds/b6d3167a/0/bob/bob.conda/miniconda/conda-bld/schema_1576774097434/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib/python3.6/site-packages/pkg_resources/__init__.py", line 900, in require
needed = self.resolve(parse_requirements(requirements))
File "/Users/gitlab/builds/b6d3167a/0/bob/bob.conda/miniconda/conda-bld/schema_1576774097434/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib/python3.6/site-packages/pkg_resources/__init__.py", line 791, in resolve
raise VersionConflict(dist, req).with_context(dependent_req)
pkg_resources.ContextualVersionConflict: (contextlib2 0.6.0.post1 (/Users/gitlab/builds/b6d3167a/0/bob/bob.conda/miniconda/conda-bld/schema_1576774097434/_test_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib/python3.6/site-packages), Requirement.parse('contextlib2==0.5.5'), {'schema'})
Tests failed for schema-0.7.1-py36h8c28fb6_0.conda - moving package to /Users/gitlab/builds/b6d3167a/0/bob/bob.conda/miniconda/conda-bld/broken
TESTS FAILED: schema-0.7.1-py36h8c28fb6_0.conda
ERROR: Job failed: exit status 1